<?php
$z[0]=Array("field","静乐寺,静乐寺介绍,进贤县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","静乐寺座落在文港镇罗岭西麓，占地面积为4000余平方米，建有大雄宝殿、观音殿、韦驮殿、弥勒殿、三圣殿、钟楼、鼓楼、经楼、斋堂及附属建筑面积共1000余平方米，另有山林、茶果园，菜圃等100余亩。,静乐寺,静乐寺简介,进贤县旅游",73,329);
$z[1][4]['name']="description";
$z[2]=Array("field","静乐寺_进贤县静乐寺旅游",331,392);
$z[2][4]['name']="title";
$z[3]=Array("field","",394,433);
$z[3][4]['name']="writer";
$z[4]=Array("field","",435,474);
$z[4][4]['name']="source";
$z[5]=Array("field","",476,516);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　静乐寺座落在文港镇罗岭西麓，占地面积为4000余平方米，建有大雄宝殿、观音殿、韦驮殿、弥勒殿、三圣殿、钟楼、鼓楼、经楼、斋堂及附属建筑面积共1000余平方米，另有山林、茶果园，菜圃等100余亩。	</div><br clear=all>",518,761);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030a4cOZ-245K.gif",763,846);
$z[7][4]['name']="litpic";

?>